.typography-block {
    font-family: Manrope;
    color: rgb(84, 84, 84);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -2%;
    max-width: 100%;
    overflow-x: auto;
    text-align: center;
    padding: 24px;
    background: #fff;
    border-radius: 32px;
}
.typography-block * {
    text-align: left;
}
.typography-block p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.typography-block img {
    margin-top: 0;
    margin-bottom: 1rem;
}
.typography-block p img {
    margin-top: 0;
    margin-bottom: 0;
}
.typography-block h1 {
    color: #2B56F5;
    font-size: 64px;
    font-weight: 600;
    line-height: 70px;
    letter-spacing: -3%;
    font-style: normal;
    margin: 0 auto 25px auto;
    padding: 16px 32px;
    background: rgba(43, 86, 245, 0.1);
    border-radius: 32px;
    text-align: center;
    width: auto;
    display: inline-block;
}
.typography-block h2 {
    color: #2B56F5;
    font-size: 44px;
    font-weight: 600;
    letter-spacing: -3%;
    font-style: normal;
    margin: 0 auto 25px auto;
    padding: 16px 32px;
    background: rgba(43, 86, 245, 0.1);
    border-radius: 32px;
    text-align: center;
    width: auto;
    display: inline-block;
}
.typography-block h3 {
    color: #2B56F5;
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
    letter-spacing: -2%;
    font-style: normal;
    margin: 0 auto 20px auto;
    padding: 16px 32px;
    background: rgba(43, 86, 245, 0.1);
    border-radius: 32px;
    text-align: center;
    width: auto;
    display: inline-block;
}
.typography-block h4 {
    color: #2B56F5;
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
    letter-spacing: -2%;
    font-style: normal;
    margin: 0 auto 15px auto;
    padding: 16px 32px;
    background: rgba(43, 86, 245, 0.1);
    border-radius: 32px;
    text-align: center;
    width: auto;
    display: inline-block;
}
.typography-block img {
    max-width: 100%;
    height: auto;
}
.typography-block ul {
    list-style: none;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -2%;
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.typography-block ul li {
    display: inline-block;
    padding-left: 29px;
    background-image: url("/images/marker.svg");
    background-repeat: no-repeat;
    background-position: 0;
    background-size: 24px;
}
.typography-block ul ul {
    color: rgb(84, 84, 84);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -2%;
    text-align: justify;
    padding-left: 44px;
}
.typography-block ul ul li {
    display: inline-block;
    padding-left: 16px;
    background-image: url("/images/sub-marker.svg");
    background-repeat: no-repeat;
    background-position: left 9px;
    background-size: 6px 6px;
}
.typography-block table {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 1rem;
    border-color: rgb(84, 84, 84);
}
.typography-block thead {
    overflow: hidden;
}
.typography-block thead tr {
    background: rgb(43, 86, 245);
    color: rgb(255, 255, 255);
    overflow: hidden;
}
.typography-block th {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 16px;
}
.typography-block td {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 16px;
}
.typography-block th, .typography-block td {
    border-width: 1px !important;
}
h1, h2, h3, h4, h5, h6, h1.mb-3, h2.mb-3, h3.mb-3, h4.mb-3, h5.mb-3, h6.mb-3, h1.mb-4, h2.mb-4, h3.mb-4, h4.mb-4, h5.mb-4, h6.mb-4 {
    position: relative;
    margin-bottom: 2rem !important;
}
h1::before, h2::before, h3::before, h4::before, h5::before, h6::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
    width: 115px;
    height: 4px;
    background-color: #2B56F5;
    border-radius: 5px;
}
.typography-block h1, .typography-block h2, .typography-block h3, .typography-block h4, .typography-block h5, .typography-block h6, .chat-item-content h1, .chat-item-content h2, .chat-item-content h3, .chat-item-content h4, .chat-item-content h5, .chat-item-content h6 {
    position: relative;
    margin-bottom: 1.5rem !important;
}
.typography-block h1::before, .typography-block h2::before, .typography-block h3::before, .typography-block h4::before, .typography-block h5::before, .typography-block h6::before, .chat-item-content h1::before, .chat-item-content h2::before, .chat-item-content h3::before, .chat-item-content h4::before, .chat-item-content h5::before, .chat-item-content h6::before {
    display: none;
}
.typography-block blockquote, .typography-block .blockquote {
    background-image: url("/images/quote-left.svg");
    display: flex;
    padding: 0 0 0 51px;
    align-items: flex-start;
    background-repeat: no-repeat;
    background-position: 0 12px;
    font-style: normal;
    color: rgb(84, 84, 84);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -2%;
    text-align: left;
}